#IGpopup {
	display: none;
	position: fixed;
	top:0;
	left:0;
	width: 100vw;
	height: 100vh;
	z-index: 9999999999;
}

#IGpopup #IGpost {
	margin:0 auto;
	max-width:100vw;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index:2;
}

#IGpopup #IGpost img {
	height: 100%;
}

.IGbackground {
	position: fixed;
	top:0;
	left:0;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,.85);
	z-index 1;
}

.IGclose {
	background: 0 0;
	border: 0;
	cursor: pointer;
	height: 36px;
	outline: 0;
	overflow: hidden;
	position: absolute;
	right: 30px;
	top: 20px;
	z-index: 2;
}

.IGclose:before {
	color: #fff;
    content: '\00D7';
    display: block;
    font-size: 36px;
    font-weight: 600;
    line-height: 36px;
    padding: 0;
    margin: 0;
}

#instaPost .instagram {
float:left;
}